Subject: bug#6717: tramp-dissect-file-name: Not a Tramp file name

From: [email-masked]
Date: Sun, 25 Jul 2010 07:47:03 +0800

Hmmm, it is probably due to the link having changed,
old http://taizhongbus.wikia.com/index.php?title=特殊:近期變動&feed=rss
new http://taizhongbus.wikia.com/index.php?title=特殊:最近更改&feed=rss
But still, the error message should be more like the 404 Not Found the
old url gets...